<?xml version="1.0" encoding="UTF-8"?>
<project eticsbuild="etics-build --config torque-2_3_0-2cri --verbose --target postpublish torque" modulename="torque" modulelicense="OpenPBS" buildtype="build" result="0" duration="00:03:43" modulevendor="NASA and Cluster Resources Inc" modulevcsroot=":pserver:anonymous@isscvs.cern.ch:/local/reps/torquemaui" platform="slc4_ia32_gcc346" currentstatus="Success" config="Unknown" moduletag="torque-2_3_0-2cri-%osVersion" modulerelease="2" eticsgetproject="etics-get-project torquemaui" moduleversion="2.3.0-2" host="lxetvm0028.cern.ch" moduledescription="Torque Resource Manager" endtime="04/07/2008 20:51:00" name="torquemaui" eticscheckout="etics-checkout --config torque-2_3_0-2cri --forcecheckout --verbose torque" starttime="04/07/2008 20:47:17" moduleconfig="torque-2_3_0-2cri" eticsclientversion="1.3.6-1">
    <modules>
    <module buildlogfile="BUILD-torque-torque-2_3_0-2cri.log" locked="1" name="torque" projectid="78273e94-255d-4b49-a135-6305f407d197" tag="torque-2_3_0-2cri-%osVersion" release="2" configid="2f48f203-a911-44b1-9d82-92c3040caeab" project="torquemaui" currentstatus="Success" type="PC" version="2.3.0-2" result="0" starttime="04/07/2008 20:47:17" checkoutlogfile="CHECKOUT-torque-torque-2_3_0-2cri.log" duration="00:03:43" vendor="NASA and Cluster Resources Inc" endtime="04/07/2008 20:51:00" config="torque-2_3_0-2cri" id="9bdf6987-c844-42ef-969a-1d3ab7ad2dc7" testreportfile="" description="Torque Resource Manager">
      <artefacts>
        <artefact path="http://etics.cern.ch/rundir/torque-2_3_0-2cri_slc4_ia32_gcc346_build/dist/torquemaui/torque/2.3.0-2-2/slc4_ia32_gcc346/torque-drmaa-docs-2.3.0-2cri.slc4.i386.rpm" type="rpm" description="Torque Resource Manager" name="torque-drmaa-docs-2.3.0-2cri.slc4.i386.rpm"/>
        <artefact path="http://etics.cern.ch/rundir/torque-2_3_0-2cri_slc4_ia32_gcc346_build/dist/torquemaui/torque/2.3.0-2-2/slc4_ia32_gcc346/torque-devel-2.3.0-2cri.slc4.i386.rpm" type="rpm" description="Torque Resource Manager" name="torque-devel-2.3.0-2cri.slc4.i386.rpm"/>
        <artefact path="http://etics.cern.ch/rundir/torque-2_3_0-2cri_slc4_ia32_gcc346_build/dist/torquemaui/torque/2.3.0-2-2/slc4_ia32_gcc346/torque-2.3.0-2cri.slc4.i386.rpm" type="rpm" description="Torque Resource Manager" name="torque-2.3.0-2cri.slc4.i386.rpm"/>
        <artefact path="http://etics.cern.ch/rundir/torque-2_3_0-2cri_slc4_ia32_gcc346_build/dist/torquemaui/torque/2.3.0-2-2/slc4_ia32_gcc346/torque-localhost-2.3.0-2cri.slc4.i386.rpm" type="rpm" description="Torque Resource Manager" name="torque-localhost-2.3.0-2cri.slc4.i386.rpm"/>
        <artefact path="http://etics.cern.ch/rundir/torque-2_3_0-2cri_slc4_ia32_gcc346_build/dist/torquemaui/torque/2.3.0-2-2/slc4_ia32_gcc346/torque-mom-2.3.0-2cri.slc4.i386.rpm" type="rpm" description="Torque Resource Manager" name="torque-mom-2.3.0-2cri.slc4.i386.rpm"/>
        <artefact path="http://etics.cern.ch/rundir/torque-2_3_0-2cri_slc4_ia32_gcc346_build/dist/torquemaui/torque/2.3.0-2-2/slc4_ia32_gcc346/torque-debuginfo-2.3.0-2cri.slc4.i386.rpm" type="rpm" description="Torque Resource Manager" name="torque-debuginfo-2.3.0-2cri.slc4.i386.rpm"/>
        <artefact path="http://etics.cern.ch/rundir/torque-2_3_0-2cri_slc4_ia32_gcc346_build/dist/torquemaui/torque/2.3.0-2-2/slc4_ia32_gcc346/torque-scheduler-2.3.0-2cri.slc4.i386.rpm" type="rpm" description="Torque Resource Manager" name="torque-scheduler-2.3.0-2cri.slc4.i386.rpm"/>
        <artefact path="http://etics.cern.ch/rundir/torque-2_3_0-2cri_slc4_ia32_gcc346_build/dist/torquemaui/torque/2.3.0-2-2/slc4_ia32_gcc346/torque-drmaa-2.3.0-2cri.slc4.i386.rpm" type="rpm" description="Torque Resource Manager" name="torque-drmaa-2.3.0-2cri.slc4.i386.rpm"/>
        <artefact path="http://etics.cern.ch/rundir/torque-2_3_0-2cri_slc4_ia32_gcc346_build/dist/torquemaui/torque/2.3.0-2-2/slc4_ia32_gcc346/torque-client-2.3.0-2cri.slc4.i386.rpm" type="rpm" description="Torque Resource Manager" name="torque-client-2.3.0-2cri.slc4.i386.rpm"/>
        <artefact path="http://etics.cern.ch/rundir/torque-2_3_0-2cri_slc4_ia32_gcc346_build/dist/torquemaui/torque/2.3.0-2-2/slc4_ia32_gcc346/torque-docs-2.3.0-2cri.slc4.i386.rpm" type="rpm" description="Torque Resource Manager" name="torque-docs-2.3.0-2cri.slc4.i386.rpm"/>
        <artefact path="http://etics.cern.ch/rundir/torque-2_3_0-2cri_slc4_ia32_gcc346_build/dist/torquemaui/torque/2.3.0-2-2/slc4_ia32_gcc346/torque-pam-2.3.0-2cri.slc4.i386.rpm" type="rpm" description="Torque Resource Manager" name="torque-pam-2.3.0-2cri.slc4.i386.rpm"/>
        <artefact path="http://etics.cern.ch/rundir/torque-2_3_0-2cri_slc4_ia32_gcc346_build/dist/torquemaui/torque/2.3.0-2-2/slc4_ia32_gcc346/torque-server-2.3.0-2cri.slc4.i386.rpm" type="rpm" description="Torque Resource Manager" name="torque-server-2.3.0-2cri.slc4.i386.rpm"/>
        <artefact path="http://etics.cern.ch/rundir/torque-2_3_0-2cri_slc4_ia32_gcc346_build/dist/torquemaui/torque/2.3.0-2-2/src/torque-2.3.0-2cri.slc4.src.rpm" type="src.rpm" description="Torque Resource Manager" name="torque-2.3.0-2cri.slc4.src.rpm"/>
      </artefacts>
    </module>
  </modules>
    <commands>
    <command name="vcsCommands">
      <target target="checkout" value="cvs -d :pserver:anonymous@isscvs.cern.ch:/local/reps/torquemaui co -r torque-2_3_0-2cri-%osVersion torque"/>
      <target target="id" value="7d003701-3885-409b-aac4-903f1d6bbd2d"/>
      <target target="name" value="Vcs Commands"/>
    </command>
  </commands>
    <dependencies/>
    <envs/>
<metrics name="IPV6" detailshtmllink="ipv6/index.html" maxvalue="" value="0" minvalue=""/>
  <metrics name="SLOCCount" detailshtmllink="sloccount/index.html" maxvalue="" value="19" minvalue="">
    <value name="sh" value="19"/>
  </metrics>
</project>
